body {
	background: #1206bf;
}

.dvdtrans {
	background: rgba(18,6,191,0.5);
	height: 96px;
}

a.ham span,
a.ham span:hover {
	color: #fff;
	opacity: 1;
}

.ham,
.ham:hover {
    background: url(svg/ham-white.svg) no-repeat;
    background-size: 60px 60px;
    opacity: 1 !important;
}

.rightside {
    float: right;
    text-align: right;
    margin: 32px 40px 0 0px;
}

.rightside a {
	text-transform: uppercase;
	text-decoration: none;
	font: 12px NeueHaasUnicaW1G-Bold;
	line-height: 23px;
	color: #fff;
	opacity: 1;
}

.rightside a:hover {
	opacity: 1;
}

.dvdslide {
    margin: 0 auto 60px;
    background: url('dvd/desktop.jpg') top center no-repeat;
    width: 100%;
    height: 760px;
    background-size: contain;
}

.wrapper {
	width: 960px;
	margin: 0px auto;
}

.wrapper .heading {
	margin: 0;
	padding: 64px 0 51px 0;
}

.column1 {
	width: 570px;
	float: left;
}

.column2 {
	width: 390px;
	float: left;
}

p {
	font: 20px NeueHaasUnicaW1G-Regular;
	line-height: 24px;
	color: #fff;
	margin: 0 0 20px 0;
}

.sliders {
	color: #fff;
}

.sliders dl {
	width: 840px;
	margin: 0px auto;
}

.sliders dl dt {
	width: 470px;
	float: left;
	margin: 0 45px 0 0;
}

.sliders dl dt img {
	width: 100%;
	height: auto;
}

.sliders dl dd {
	width: 325px;
	float: left;
	overflow: hidden;
}

.sliders dl dd p {
	font-size: 16px;
	line-height: 20px;
}

.sliders dl dd h3,
.sliders dl dd p {
	text-align: left;
	color: #fff;
}

.button.large {
	font-size: 20px;
	border-radius: 0;
    border: 2px solid #fff;
    width: 386px;
    padding: 15px 0 14px;
    color: #fff;
    text-transform: none;
    margin: 22px 0 0 0;
}

dl dd .button.small {
	font-size: 20px;
	border-radius: 0;
    border: 2px solid #fff;
    width: 221px;
    padding: 15px 0 14px;
    margin: 4px 0 0 0;
    color: #fff;
    text-transform: none;
}

html dl dd a.button.small:hover,
html a.button.large:hover {
	background: #fff;
	color: #1206bf;
	transform: all 0.3s ease-in;
	opacity: 1;
}

.wrapper.larger {
    width: 1086px;
    overflow: hidden;
    margin: 0px auto;
    max-width: 100%;
}

.bx-wrapper {
    margin: 68px 0 64px 0;
}

.bx-wrapper .bx-controls-direction a.bx-next {
    background: #fff url(dvd/right.svg) no-repeat;
    background-size: 60px 60px;
}

.bx-wrapper .bx-controls-direction a.bx-prev {
    background: #fff url(dvd/left.svg) no-repeat;
    background-size: 60px 60px;
}

.bx-wrapper h3 {
    text-align: center;
    font-size: 40px;
    line-height: 45px;
    margin: 50px 0 0px 0;
}

footer {
	display: none;
}

@media screen and (max-width: 870px) {

.bx-wrapper h3 {
    font-size: 30px;
    line-height: 35px;
    margin: 25px 0 -9px 0;
}

.wrapper.homewrapper.larger .bx-wrapper {
    margin: 131px 0 0 0;
}

.dvdslide {
    margin: 0 auto 60px;
    background: url('dvd/mobile.jpg') top center no-repeat;
    width: 100%;
    height: 540px;
    background-size: contain;
}

.dvdtrans {
	background: rgba(18,6,191,0.5);
	height: 60px;
}

.wrapper {
    width: 300px;
    margin: 0px auto;
}

.button.large,
dl dd .button.small {
	width: 296px;
}

.button.large {
	margin: 8px 0 0 0;
}

.column2 {
    width: 300px;
    float: none;
    margin: 256px 0 0 0;
}

.sliders dl {
    width: 300px;
    margin: 0px auto;
}

.sliders dl dt {
    width: 300px;
    float: none;
    margin: 0;
}

.sliders dl dd {
    width: 300px;
    float: none;
}

.bx-wrapper p {
	margin: 27px auto 0;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    margin: -759px 0 730px 0px;
}

html .bx-wrapper .bx-pager.bx-default-pager a, .bx-wrapper .bx-pager.bx-default-pager a.active {
	border: 2px solid #fff !important;
	background: #1206bf !important;
}

html .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff !important;
}

.rightside {
    margin: 14px 20px 0 0px;
}

p {
	font: 18px NeueHaasUnicaW1G-Regular;
	line-height: 24px;
}

html .wrapper.homewrapper.larger .bx-wrapper .bx-pager {
    bottom: -1px !important;
    width: 75px !important;
}


}